Bug 174740 - outdated port editors/libreoffice
Summary: outdated port editors/libreoffice
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-27 13:00 UTC by Herle
Modified: 2013-02-09 00:59 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Herle 2012-12-27 13:00:00 UTC
LibreOffice is outdated. Version version 3.6.4 is out long time ago.

Fix: 

Update LibreOffice to 3.6.4
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-12-27 14:07:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer(s).
Comment 2 vsjcfm 2012-12-27 14:22:12 UTC
Please close this PR because it's duplicate of ports/174235
Comment 3 Jung-uk Kim freebsd_committer 2013-02-09 00:58:10 UTC
State Changed
From-To: open->closed

LibreOffice was updated to 3.6.5.